# ninja log v5
1	1318	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	367e32f42304a140
1319	2853	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libhboxs_serial_port.so	efb77375bab21081
